@charset "utf-8";

.after.err {
        background: #fdd !important;
}
.after.err input {
        background: #fdd !important;
}
.errMsg {
	margin-left: 1em;
	padding-bottom: 1px;
	display: block;
	line-height: 1.4;
	text-indent: -.9em;
}

.formError {
	padding-bottom: 13px;
	display: block;
}
.fixed {
	padding-bottom: 0;
}

	.formError .formErrorClose {
		border: solid #252525 2px;
		border-radius: 9px 9px 9px 9px;
		-moz-border-radius: 9px 9px 9px 9px;
		-webkit-border-radius: 9px 9px 9px 9px;
		display: block;
		width: 16px;
		height: 16px;
		position: absolute;
		top: -4px;
		right: -4px;
		color: #efefef;
		background: #333;
		font-weight: bold;
		text-align: center;
		line-height: middle;
		cursor: pointer;
		box-shadow: 1px -1px 3px #888;
		-moz-box-shadow: 1px -1px 3px #888;
		-webkit-box-shadow: 1px -1px 3px #888;
    _z-index:2;
	}
	.formError .formErrorClose:hover {
		background: #666;
	}
	.fixed .formErrorClose {
		display: none;
	}

	.formError .formErrorContent {
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		padding: 6px 10px;
		width: 200px;
                position:relative;
		color: #fff;
		background: #c00;
		font-family: "Lucida Sans Unicode","Lucida Grande",Arial,Helvetica,"ヒラギノ丸ゴ Pro W4",HiraMaruPro-W4,"ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,Osaka,sans-serif;
		font-size: 12px;
		box-shadow: 0px 0px 6px #888;
		-moz-box-shadow: 0px 0px 6px #888;
		-webkit-box-shadow: 0px 0px 6px #888;
    _z-index:1;
	}
  @media screen and (max-width: 768px){
    .formError .formErrorContent {
		    width: auto;
        font-size: 1em;
    }
  }

	.fixed .formErrorContent {
		margin-top: .1em;
		margin-bottom: .5em;
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		background: #ff77aa;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}
	.fadeOut {
		opacity: .2;
		filter: alpha(opacity=20);
	}

div#inquiryForm dd input[type=tel],
div#inquiryForm dd input[type=email],
div#inquiryForm dd input[type=number]{
	padding:3px 5px;
	font-size:14px;
}
.errArea{
    clear: both;
    width: 550px;
    margin:15px auto 0 auto;
    border:2px solid #f03;
    font-size: 12px;
    line-height: 19px;
    background-color: #fafafa;
    padding: 5px;
}#err_pref{
	position: inherit!important;
}
#err_name_f{
	position: inherit!important;
}

#err_email_m{
	position: inherit!important;
}
